# DataExchange
TKSTEPBase
StepBasic

# StepBasic_MassMeasureWithUnit Class Reference

`#include <StepBasic_MassMeasureWithUnit.hxx>`

Inheritance diagram for StepBasic_MassMeasureWithUnit:

[legend]

## Public Member Functions

Standard_EXPORT | StepBasic_MassMeasureWithUnit ()
| Returns a MassMeasureWithUnit .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepBasic_MassMeasureWithUnit::StepBasic_MassMeasureWithUnit | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepBasic_MassMeasureWithUnit::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepBasic_MeasureWithUnit.

The documentation for this class was generated from the following file:

- StepBasic_MassMeasureWithUnit.hxx